Version: net-im/climm 0.7.1:0

Depends On: xmpp? ( || ( >=dev-libs/iksemel-1.4[ssl] >=dev-libs/iksemel-1.3[gnutls] ) ) ssl? ( gnutls? ( >=net-libs/gnutls-0.8.10 dev-libs/libgcrypt:0 ) !gnutls? ( dev-libs/openssl ) ) tcl? ( dev-lang/tcl:0 ) otr? ( <net-libs/libotr-4 ) ssl? ( gnutls? ( virtual/pkgconfig ) )

USE Flags:xmpp gnutls otr tcl ssl

0.7.1
"amd64 x86"
comments powered by Disqus